;Фикс utf8 c bom - не убирать строку

;	#Конфигурационный файл администраторов плагина UserManager v 1.0 by CrAsH
;
;	#Назначение
;		Добавление/редактрование/удаление новых юзеров
;
;	#Формат
;		"Ник/Стим/IP" "Пароль( Если требуется )" "Флаги доступа" "Период( Формат: 10/10/2014 )" "1/0 Можно ли менять/задавать пароль"
;
;	#Период
;		Чтобы был неораниченный срок - оставить поле пустым
;
;	#Флаги доступа
;		a - иммунитет (нельзя кикать, слаить, слэпать, банить)
;		b - резервирование
;		c - использование команды amx_kick (кикание)
;		d - использование команды amx_ban (бан)
;		e - использование команды amx_slay
;		f - использование команды amx_map
;		g - использование команды amx_cvar
;		h - использование команды amx_cfg
;		i - использование команды amx_chat и других чат-комманд
;		j - использование команды amx_vote и других комманд голосований
;		k - доступ к команде sv_password (через amx_cvar)
;		l - доступ к командам amx_rcon и rcon_password (через amx_cvar)
;		m - настраиваемый уровень А (для дополнительных плагинов)
;		n - настраиваемый уровень B
;		o - настраиваемый уровень C
;		p - настраиваемый уровень D
;		q - настраиваемый уровень E
;		r - настраиваемый уровень F
;		s - настраиваемый уровень G
;		t - настраиваемый уровень H
;		u - доступ к меню, через команду amxmodmenu
;"STEAM_0:1:211781" "" "abcdefghijklmnopqrstu" "ce"
"STEAM_0:1:211781" "" "abcdefghijklmnopqrstu" "30/09/2015" "1"


